todas as mensagens que li aqui recomendam não atualizar de 4.x para
5.x; o melhor seria reinstalar o 5.x do "0".

Celso

Em 12/07/05, Carlos Eduardo Souza<[EMAIL PROTECTED]> escreveu:
> Prezados,
> 
> Considerando que tenho uma máquina FreeBSD 4.11 (em produção) e quero 
> atualizar o S.O. p/ a versão 5.4. Para isso, já baixei os arquivos via CVSup 
> e compilei-os (make buildworld). Qual o procedimento que devo executar antes 
> da instalação dos mesmos (make installworld) p/ que eu não me depare com a 
> famosa mensagem de "Required proxy user..." ???
> 
> Obrigado pela atenção
> 
> 
> ================================
> Carlos Eduardo de Souza
> Engenheiro da Computação
> CREA: PR-76704/D
> 
> Email: [EMAIL PROTECTED]
> Msn: [EMAIL PROTECTED]
> Fone: (48) 234-3588 / (48) 9134-8088
> =============================
> 
> 
> 
> 
> 
> 
> 
> ---------------------------------
> Yahoo! Acesso Grátis: Internet rápida e grátis. Instale o discador agora!
> _______________________________________________
> Freebsd mailing list
> Freebsd@fug.com.br
> http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br
>

_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a